﻿/*----------------------------------------------------------------------------*/
/*Rozvržení stránky                                                           */
/*----------------------------------------------------------------------------*/
html{	
  cursor: default;
  text-align: center;
  padding:    0em;
  margin:     0em auto 0em auto;
}

body{
  text-align: center;
  padding:  0em;
  margin:  0em auto 0em auto;
  background-color: #442F28;
}

#nav_kniha{
  padding:  0em;
  margin:   0em auto 0em auto;
  width:    80%;
  text-align: center;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      320px;
}

fieldset{
  padding:  5px;
}

hr{
  width: 50%;
  color: white;
}

table{
    padding:  0px;
    margin:   1em auto 1em auto;
    border:   1px solid white;  
    width:    450px;
}

td{
    padding:  5px;
    margin:   0px;
    text-align: left;
}

td.datum{
    font-size:  10px;
    background-color: rgb(51,102,204);;
}

th{
    padding:  5px;
    margin:   0px;
    background-color: rgb(0,0,153);
}